/*
 Theme Name:   Survivors
 Description:  Bespoke theme for SoBS.  A child theme of GeneratePress. - New server.
 Author:       Mina Nielsen
 Author URI:   http://minanielsen.net
 Version:      0.1
 Template:     generatepress
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  survivors
*/

/**
 * Contents
 * ** Child Pages
 * ** Main layout adjustments
 * ** Breadcrumbs
 * ** User Menu
 */


/** Child Pages ********************/

ul.child-pages {
	margin: 3em 0 1.5em 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	ul.child-pages li {
		padding: 0;
		margin: 0 0 1.5em 0;
		width: 100%;
		display: flex;
		align-items: stretch;
	}

	ul.child-pages a {
		display: block;
		width: 100%;
		position: relative;
		background-color: #888;
		background-size: cover;
		background-position: 50% 50%;
	}

		ul.child-pages .has-post-thumbnail a:before {
			z-index: 5;
			content: '';
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			background-color: rgba(0, 0, 0, 0.3);
		}

	ul.child-pages .has-post-thumbnail .content {
		text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.6);
	}

	ul.child-pages .content {
		position: relative;
		padding: 3em 2em 2em;
		z-index: 10;
		color: #fff;
	}

	ul.child-pages h2 {
		margin: 0;
	}

.back-to-parent { text-align: right; }

@media (min-width: 769px) {

	ul.child-pages li {
		width: 48.25%;
	}

}


/** Main layout adjustments ********************/

.no-sidebar .site-main {
	max-width: 55em;
	margin-left: auto;
	margin-right: auto;
}

.one-container .inside-article .entry-header + .page-header-image,
.separate-containers .inside-article .entry-header + .page-header-image {
	margin-top: 1em;
}


/** Breadcrumbs ********************/

.breadcrumb-trail {
	background: #f3f3f3;
	padding: 0.2em 0;
	font-size: 0.8em;
}

.breadcrumb-trail > div {
	padding: 0 20px;
	box-sizing: border-box;
}

.breadcrumb-trail h2.trail-browse {
	padding-right: 0.75em;
}

.breadcrumb-trail .trail-items li::after {
	font-family: 'dashicons';
	content: "\f345";
	position: relative;
	top: 0.2em;
	color: #999;
}


/** bbPress */

.bbpress #page article .entry-content {
	float: none;
	width: auto;
}

.site #bbpress-forums {
	max-width: 52em;
	margin: 0 auto;
}
	.site #bbpress-forums li.bbp-header {
		background: transparent;
		border: 0;
	}
	.site #bbpress-forums,
	.site #bbpress-forums ul.bbp-lead-topic,
	.site #bbpress-forums ul.bbp-topics,
	.site #bbpress-forums ul.bbp-forums,
	.site #bbpress-forums ul.bbp-replies,
	.site #bbpress-forums ul.bbp-search-results {
		font-size: inherit;
	}
	.site #bbpress-forums p.bbp-topic-meta img.avatar,
	.site #bbpress-forums ul.bbp-reply-revision-log img.avatar,
	.site #bbpress-forums ul.bbp-topic-revision-log img.avatar,
	.site #bbpress-forums div.bbp-template-notice img.avatar,
	.site #bbpress-forums .widget_display_topics img.avatar,
	.site #bbpress-forums .widget_display_replies img.avatar {
		margin-bottom: 2px;
	}
	.site #bbpress-forums > #subscription-toggle:first-child {
		position: relative;
		top: 0.15em;
	}
	.site #bbpress-forums > #subscription-toggle:first-child + ul {
		margin-top: 0.75em;
	}
	.site #bbpress-forums div.bbp-forum-author,
	.site #bbpress-forums div.bbp-topic-author,
	.site #bbpress-forums div.bbp-reply-author {
		width: 10em;
	}
	.site #bbpress-forums div.bbp-forum-content,
	.site #bbpress-forums div.bbp-topic-content,
	.site #bbpress-forums div.bbp-reply-content {
		margin-left: 10.5em;
	}
	.site #bbpress-forums img.avatar {
		display: inline-block;
	}
	.site #bbpress-forums a {
		box-shadow: none;
	}
	.site #bbpress-forums p.select-forum {
		display: none;
	}

.bbp-reply-content #subscription-toggle {
	color: rgba(255, 255, 255, 0);
}

#page #subscription-toggle a, #page #favorite-toggle a {
	margin: 0;
	padding: 0.2em 0.75em;
}


/* ** User Menu ********************/

.user-menu-outer {
	background: #4b003d;
	color: #fff;
}

.user-menu-outer .menu a {
	display: block;
	padding: 1em 0.5em;
	font-size: 0.85em;
	font-weight: 600;
}
@media (min-width: 769px) {
	.user-menu-outer .menu a {
		padding: 0.25em 0.75em;
	}
}
.user-menu-outer .menu a:link,
.user-menu-outer .menu a:visited {
	color: #fff;
}
.user-menu-outer .menu a:focus,
.user-menu-outer .menu a:hover,
.user-menu-outer .menu a:active {
	background: #6c225f;
}

#menu-user-menu {
	list-style: none;
	margin: 0;
	text-align: right;
}
#menu-user-menu li {
	display: inline-block;
}


.bbp-template-notice {display:none}